/*_ LOGO FONO PRESUPUESTO _______________________________________________________________________________________________________________*/
.logo{position:relative; float:left; padding-left:20px; padding-top:20px; padding-bottom:20px;}
.direction{background:url(../images/direction.jpg) left center no-repeat; padding-left:30px; padding-top:10px; padding-bottom:10px; text-decoration:underline; color:#000; font-size:16px;}
.call{/*background:url(../images/call.jpg) left center no-repeat; */padding-left:30px; padding-top:0px; padding-bottom:10px; text-decoration:none; color:#000; font-size:12px;}
.tituloa{font-family: 'Rokkitt', serif; font-weight: 700; text-transform:uppercase; font-size:35px; color:#303030;}
.subtitulo{font-family: 'Rokkitt', serif; font-weight: 400; font-size:20px; color:#850f17;}
.negrita{font-family: "Roboto","sans-serif"; font-weight: 700; color: #000;}
.ico_home{height: 36px; width:15%; float:left; margin-left:5px;}
.ico_homea{height: 36px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; width:85%; margin:0 auto; background:#123e7f url(../images/home.png) no-repeat center center;}
.main_menu{height: 36px; width:83%; float:right; display:table;}

.interno_contenido{padding:15px;}
.titulo_contact {margin:0 auto; height:auto; position:relative; background:#FFF; text-align:center; font-family: 'Dynalight', cursive; font-weight: 400; font-size:500%; padding-left:10px; padding-right:10px;}
.titulo_childrens {margin:0 auto; height:auto; position:relative; background:#FFF; text-align:center; font-family: 'Dynalight', cursive; font-weight: 400; padding-left:10px; padding-right:10px;}
.titulo_religious{width:50%; margin:0 auto; height:auto; position:relative; background:#FFF; text-align:center; font-family: 'Dynalight', cursive; font-weight: 400; padding-left:10px; padding-right:10px;}
.titulo_cupcakes{width:50%; margin:0 auto; height:auto; position:relative; background:#FFF; text-align:center; font-family: 'Dynalight', cursive; font-weight: 400; padding-left:10px; padding-right:10px;}
.titulo_graduation{width:50%; margin:0 auto; height:auto; position:relative; background:#FFF; text-align:center; font-family: 'Dynalight', cursive; font-weight: 400; padding-left:10px; padding-right:10px;}
.titulo_weddings{width:50%; margin:0 auto; height:auto; position:relative; background:#FFF; text-align:center; font-family: 'Dynalight', cursive; font-weight: 400; padding-left:10px; padding-right:10px;}
/*RESPONSIVE*/
@media only screen and (max-width : 1960px) {
.logo{float:left;}
.direction_call{float:right; padding-right:20px; padding-top:5px; font-family: "Roboto","sans-serif";}
#datos_top{height:150px;}
.directiona{float:right; padding-top:0px;}
#copy p{font-size:100%; padding-top:17px;}
.titulo_contact{width:40%;}
.titulo_childrens{width:65%; font-size:500%;}
.galeria li img{display: inline; width:30%; height:50%; padding-left: 22px; padding-bottom:20px; display: inline; list-style-type: none; float:left;}
.titulo_religious{font-size:500%;}
.titulo_cupcakes{font-size:500%;}
.titulo_graduation{font-size:500%;}
.titulo_weddings{font-size:500%; width:85%;}

.box-size{width:28%;}
.box-item{width:63.2%;}
}

@media only screen and (max-width : 600px) {
.logo{}
#datos_top{height:150px;}

#copy p{font-size:95%; padding-top:17px;}
.titulo_contact{width:50%;}
.titulo_childrens{width:80%; font-size:400%;}
.galeria li img{width:45%; height:50%;}
.titulo_religious{font-size:500%;}
.titulo_cupcakes{font-size:500%;}
.titulo_graduation{font-size:500%;}
.titulo_weddings{font-size:500%; width:85%;}

.box-size{width:100%; display:block;}
.box-item{width:96%;display:block;}
}

@media only screen and (max-width : 500px) {
.logo {width:100%; padding-left:0px;}
.logo img{text-align:center; padding-top:10px;}
#datos_top{height:280px;}
.direction_call{width:100%; float:none; padding-right:0px;}
.direction{padding: 10px 20px 10px 30px; /*float: left;*/ margin-left:20px;}
.call{margin:0 auto;}
.directiona{margin:0 auto; float:none;}
#copy p{font-size:85%; padding-top:17px;}
.titulo_contact{width:75%;}
.titulo_childrens{width:80%; font-size:320%;}
.galeria li img{width:85%; height:50%;}
.titulo_religious{font-size:500%;}
.titulo_cupcakes{font-size:400%;}
.titulo_graduation{font-size:350%;}
.titulo_weddings{font-size:300%; width:85%;}

.box-size{width:100%; display:block;}
.box-item{width:96%;display:block;}
}

@media only screen and (max-width : 320px) {
.logo {width:100%; padding-top:10px; padding-left:0px;}
#datos_top{height:280px;}
.direction_call{width:100%; float:none; padding-right:0px;}
.direction{padding: 10px 20px 10px 30px; /*float: left;*/ margin-left:15px;}
.call{margin:0 auto;}

#copy p{font-size:72%; padding-top:17px;}
.titulo_contact{width:80%;}
.titulo_childrens{width:80%; font-size:280%;}
.galeria li img{width:85%; height:50%;}
.titulo_religious{font-size:400%;}
.titulo_graduation{font-size:300%;}
.titulo_weddings{font-size:280%; width:85%;}

.box-size{width:100%; display:block;}
.box-item{width:96%;display:block;}
}




/*MENU*/



/**_ BANNER ______________________________________________________________________________________________________*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }






/*MENU HOME*/
ul.menu_home {
  list-style: none;
  width:95%;
  margin:0 auto;
}

.menu_home li {
	width:100%;
	margin-top:5px;
	padding-top:7px;
	padding-bottom:7px;
	background:#123e7f url(../images/flecha_derecha.png) no-repeat center right;
	text-align:left;
	color:#FFF;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.esp{padding-left:30px; font-family: 'Roboto', 'sans-serif'; font-weight: 400; font-size:20px; text-transform:uppercase;}
.espacio_menu1{width:100%; height:15px;}

.menu_home li a {
	color:#FFF;
}

.menu_home li:hover {
	background-color:#18478d;
	color:#FFF;
}




/*PACKING*/
.box-table{
	width:90%;
	border: solid 1px #bcbbbb;
	margin-top:20px;
	margin-bottom:20px;
	
}
.box-size{
	padding-left:2%;
	padding-right:2%;
	display:inline-block;
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;
}
.box-item{
	padding-left:2%;
	padding-right:2%;
	display:inline-block;
	vertical-align:top;
	background-color:#efefef;
	min-height:40px;
		padding-top:5px;
	padding-bottom:5px;
}

.line-box{
	height:1px;
	width:100%;
	display:block;
	background-color:#CCC;
}












.classname2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #426ca9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #426ca9;
	box-shadow:inset 0px 1px 0px 0px #426ca9;
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e31700), color-stop(1, #a30000) );
	background:-moz-linear-gradient( center top, #e31700 5%, #a30000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e31700', endColorstr='#a30000');*/
	/*background-color:#e31700;*/
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #426ca9;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	height:28px;
	line-height:28px;
	width:190px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #426ca9;
	padding-left:5px;
	background-color:#123E7F;
}

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ca1010;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ca1010;
	box-shadow:inset 0px 1px 0px 0px #ca1010;
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e31700), color-stop(1, #a30000) );
	background:-moz-linear-gradient( center top, #e31700 5%, #a30000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e31700', endColorstr='#a30000');*/
	/*background-color:#e31700;*/
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #ca1010;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	height:28px;
	line-height:28px;
	width:190px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ca1010;
	padding-left:5px;
	background:#ac0303 url(../images/ico_tele.png) no-repeat left center;
}
.classname:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a30000), color-stop(1, #e31700) );
	background:-moz-linear-gradient( center top, #a30000 5%, #e31700 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a30000', endColorstr='#e31700');
	background-color:#a30000;*/
	background:#bc0000 url(../images/ico_tele.png) no-repeat left center;
}.classname:active {
	position:relative;
	top:1px;
}